.logo {
	height: auto!important;
    width: 150px!important;
}

.blau{
	color: #1777BD;
}

header nav.navbar-default .navbar-nav > li.orange> a{
	color:#F95D19!important;
}
.unten{
	display: none;
}
.boxito {
    display: block;
width:300px;
    height: auto;
}

.boxito img{
    display: block;
width:100%;
    height: auto;
}
.pos{
	position: relative;
}

.psec{
	position:relative;
}
.popupup {
    position: relative;
    height: 200px!important;
    margin-top: -280px!important;
    padding: 30px!important;
    align-content: center!important;
    text-align: center;
}
.popupup2 {
    height: 170px!important;
    margin-top: -220px!important;
    padding: 22px!important;
    align-content: center!important;
    text-align: center;
}
.popbutton {
    margin-left: auto!important;
    margin-right: auto!important;
    width: 70%!important;
}
.mfp-arrow{
    color: #FFFFFF!important;
}
.kocher{
	position: absolute;
    display:block;
    float: right;
    margin-top: -3%;
    right: 15px;
    width: 100px;
    height: 50px;
}
.slideimg{
    width: 450px;
    height: auto;
}

.teampic2{
	width: 500px
}

    .but{
margin-top: 15px;
}


    .inf {
    float: left;
    margin-right: 15px;
}

.foolog img{
    min-width: 100px;    
    width: auto;
    height: 40px;
}

.bot{
    bottom: 0px!important;
    padding-bottom: -5px;
    margin-bottom: -5px;
}


label input, .radio input,.checkbox input{
	width: 25px;
	height: auto;
	margin-left: 0px;
}

@media only screen and (max-width: 1112px) {

    
    #icare {
	margin-top: -15%;
    width: 150px;
	height: 150px;

}
    #icare sub {
	font-size: 17px;
	line-height: 20px;
}
}

@media only screen and (max-width: 1024px) {

    .close-button-menu{
	top: 50px;
}

  } 

@media only screen and (max-width: 834px) and (min-width: 800px) {

.close-button-menu{
	top: 80px;
}
    
.oben{
	display: none;
}

.unten{
	display:block;
   padding-bottom: 40px;
}
    .kocher{
    margin-top: -3%;
    width: 60px;
 
}
 
}   

@media only screen and (max-width: 768px) {

.close-button-menu{
	top: 50px!important;
}
    
       .oben{
	display: none;
}

             .unten{
	display:block;
   padding-bottom: 40px;
}   
    
        .kocher{
    margin-top: -3%;
    width: 60px;
 
}
    
}

@media only screen and (max-width: 736px) {

    .close-button-menu{
    z-index: 1200;
        top: 85px;
}
    
       .oben{
	display: none;
}

             .unten{
	display:block;
   padding-bottom: 40px;
}
           .kocher{
    margin-top: -4%;
    width: 60px;
 
}
    
        #icare {
	margin-top: -20%;
    margin-left: 60%;

}
} 
@media only screen and (max-width: 414px) {

    .close-button-menu{
        z-index: 1200;	
    top: 20px;
}
    .hanhoch{
    height: 1100px;
    background-color: #1777BD;
}

        .oben{
	display: none;
}

             .unten{
	display:block;
   padding-bottom: 40px;
}
  
.logo{
     max-width: 120px;
    margin-left: -5px;
}
    
.kocher{
    margin-top: -4%;
    width: 60px;
 
}
}
    
@media only screen and (max-width: 320px) {
    
.close-button-menu{
	top: 60px;
}
            .oben{
	display: none;
}

             .unten{
	display:block;
   padding-bottom: 40px;
}
            .kocher{

        margin-top: -4%;
    width: 60px;
 
}
    }

/*----------Cookie èPopup -------------------*/

.cookie-banner {
  position: fixed;
  bottom: 40px;
  left: 10%;
  right: 10%;
  width: 80%;
  padding: 5px 14px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  background-color: #eee;
  border-radius: 5px;
  box-shadow: 0 0 2px 1px rgba(0, 0, 0, 0.2);
}
.close {
  height: 20px;
  background-color: #777;
  border: none;
  color: white;
  border-radius: 2px;
  cursor: pointer;
}